Artists in the Archive - ITP, Spring 2019
=======================

Jer Thorp (jer@ocr.nyc)

Office Hours: Mondays, 12:30 - 1pm

Sign-up: https://calendar.google.com/calendar/selfsched?sstoken=UURJMHJSVDZsSjZBfGRlZmF1bHR8ODExYTRlMmQ4Y2VjOThhNzY0ZGEyMDJkYzJkM2M5NjQ


Course Description:
---

The Library of Congress holds more than 160 million physical items, alongside countless more digital resources. The collection spans vast swaths of subject areas, geographical places, historical periods, and political eras. In this course we’ll learn about the unique properties of these holdings, about the ways that these objects are encoded in data, and how we can access the archive both remotely and in person. Most importantly, we’ll dream up ways that artists might interact with and interrogate the collections, to produce work in a variety of media from software to sculpture to performance.


## Expectations and Workload

You can expect to have three assigned readings for each thematic sections. You must complete all readings prior to class, and come ready to participate in discussion. Assignments must be posted to this GitHub repo in the appropriate folder, along with source code (where applicable). 

## Grading

If we were using a percentage-based grading system, the numbers would look something like this:

Class participation: 30%
Assignments + Semester Projects: 70%
Since we’re not using a percentage-based grading system, let me put it another way: if you’re an active contributor to our discussions in class, and you complete your assignments, and you make something ambitious/excellent as a final project, you’ll pass this class. If you don’t, you won’t.

## Class Rules

(i) Everyone does their best to show up to class on time. If you’re going to be late, let me know in advance. If you need to miss a class for a real reason, you must also let me know in advance.

(ii) Everyone does the readings. For the most part, they’re short, fun, and useful.

(iii) All assignment work is due at the beginning of class. Everyone gets a free pass for one late assignment. After that, any assignments not ready for the start of class will be counted as incomplete.

(iv) Everyone in the class must attend office hours at least once in first three weeks of class.

(v) We’ll have a series of guest speakers coming into class over the course of the term. I will provide resources to learn about their work prior to their visits – everyone in class must do their homework and be prepared to learn from our guests.

(vi) I am 100% dedicated to a inclusive, harassment-free experience for everyone regardless of gender, race, sexual orientation, disability, appearance, or religion. I will not tolerate harassment of class participants in any form.


Class 1 - 1/30/19
------------

- Introductions + class instructions
- A brief history of the Library of Congress
- Opening lecture

The Library of Congress was established on April 24th, 1800. Along with the legislation that created it, the Library was given a grant of $5,000 to order 740 books from London. In the 219 years since, a lot has changed. In this opening class we'll consider the history of the Library, paying particular attention to political forces which have affected its collections and operations.

Readings, etc:

1. Libraries as Infrastructure - Shannon Mattern: https://placesjournal.org/article/library-as-infrastructure/?cn-reloaded=1

2. What do you mean by archive - Trevor Owens: https://blogs.loc.gov/thesignal/2014/02/what-do-you-mean-by-archive-genres-of-usage-for-digital-preservers/

3. Carved out of Marble by Revolutiaries (Eyeo 2018) - Kate Zwaard: https://vimeo.com/287093949

4. Artist in the Archive, Episode 1: https://artistinthearchive.podbean.com/e/episode-1-in-the-house-of-avram/

Assignment: 

IN A HAYSTACK: Using only the search mechanisms available on loc.gov, find one item or collection of items and write a short 'portrait' of the object. What is it? How was it made? Who created it? How did it end up in the Library's collection? 

Class 2 - 2/6/19
------------

The central question of this course is: how can artist engage creatively and critically with the Library of Congress, through its collections and associated data? In this class we'll review a series of artworks which have engaged with collections (libraries, museums, and other stranger archives). We'll use these artworks to create a taxonomy of types of possible engagements, and will map out possibility space for projects in this course. We'll also start a series of conversations with Library staff about the main collections and what they hold. 

Guest Speaker: TBA

Readings, etc:

1. The Art World's Love Affair With Archives - ArtSpace: https://www.artspace.com/magazine/art_101/art_market/the_art_worlds_love_affair_with_archives-51976

2. A Sort of Joy - Jer Thorp: https://medium.com/memo-random/a-sort-of-joy-1d9d5ff02ac9


Assignment: 

TBA


Class 3 - 2/13/19
------------

For the first 175 years of its existence, the Library's data was written down on hundreds of thousands of paper cards. Then, in an effort to embrace new computing technologies, a team led by Henrietta Avram developed MARC, and changed the way libraries all around the world recorded and shared collections information. In this class we'll look at what makes a MARC record a MARC record, and we'll look at some computational ways to explore the Library's public MARC records - more than 25 million items. We'll investigate some of the shortcomings of the MARC format (and really any data schema), and we'll continue our conversations with Library staff about the various collections. 

- Library Section overviews:
	1. Meg Metcalf - General Collections 12:15 - 12:40
	2. TBA
	3. Maya Lerner - AFC - 2:30pm - 3:00

Readings, etc:

1. Card Catalogues and the Secret History of Modernity - Tim Carmody: https://kottke.org/17/10/card-catalogs-and-the-secret-history-of-modernity

2. What's Gender Got To Do With It? Amber Billey, Emily Drabinski, K.R. Roberto - : https://scholarworks.uvm.edu/cgi/viewcontent.cgi?article=1019&context=libfacpub

Assignment: 

MARC-Y MARC: Using the provided Glitch template, create a visualization (interactive or not) which explores some particular aspect of the MARC records (authority records can also be used)


Class 4 - 2/20/19
------------

In this class we'll dig deep into the data offerings from the LOC. Namely, we'll learn to use the Library's API, and make some small tools for retrieving data from it. We'll also investigate some strange ideas about what other data the Library might hold, if you have the tools to measure it.

- Library Section overviews:

	1. Catalina Gomez (Hispanic Reading Room) 12:15 - 12:40
	2. Kathleen O'Neil (Manuscripts) 12:45 - 1:10
	3. Ryan Brubacher (Prints & Photographs) 1:15 - 2:00

Readings, etc:

1. From Code to Colors: Working with the Library of Congress JSON API - Laura Wrubel: https://www.google.com/search?q=laura+wrubel+library+of+congress+API&oq=laura+wrubel+library+of+congress+API&aqs=chrome..69i57.6183j0j1&sourceid=chrome&ie=UTF-8

2. LOC API GitHub Tutorial - John Scanella: https://github.com/LibraryOfCongress/data-exploration/blob/master/LOC.gov%20JSON%20API.ipynb

3. Sampling DNA From a 1,000-Year-Old Illuminated Manuscript - Sarah Zhang: https://www.theatlantic.com/science/archive/2017/08/the-secret-life-of-illuminated-manuscripts-as-told-in-dna/536172/

Assignment: 

IN THE CROWD: In preparation for our class next week, create and account on crowd.loc.gov and complete at least three transcriptions. 

Class 5 - 2/27/19
------------

The Library of Congress has never been a public library. Despite this, efforts in the last few years have been launched to engage the public with data creation for some of its most interesting collections. In this class we'll learn about crowd.loc.gov, a platform built to transcribe, review, and tag digitized images of manuscripts and typed materials from the Library’s collections. We'll hear from Library staff, and learn how the project came to be, how it works, and what the future might hold for public involvement with the LOC collections.

**Guest speaker**: LOC Labs

Readings, etc:

TBA

Assignment: 

TBA


Class 6 - 3/6/19
------------

How do we find things in a collection, in person and online? How do the mechanisms available for finding effect what we learn, and how we think about a collection? What might new ways of finding look like, and how might they act to counter the biases built into the collection and the institution that houses it? 

Readings, etc:

1. Artist in the Archive, Episode 7: https://artistinthearchive.podbean.com/e/episode-7-the-serendipity-episode/

2. Consider the Boolean - Jacob Harris: https://source.opennews.org/articles/consider-boolean/

Assignment: 

SMALL FINDER: Using Glitch, create a small software tool which offers a unique way to find things in one of the Library's collections.

Class 7 - 3/13/19
------------


In this class, we'll take a deep dive into one of the Library's most facscinating holdings: the Sanborne Fire Insurance Maps. First published in 1867, these detailed maps of cities were made to allow fire insurance companies to assess liability in urban areas. For almost 70 years, these maps were made in more than 12,000 US cities and town, and as a whole they represent a remarkable record of the country's history. We'll look at how the maps were made, and how we can examine and use them. We'll hear about a new initiative at the LOC to use machine learning to extract information from these maps, greatly increasing their utility to historians, city planners - and artists!

**Guest Speaker**: John Hessler

Readings, etc:

1. A Place for Big Data - Yanni Loukissas: https://journals.sagepub.com/doi/abs/10.1177/2053951716661365

2. Sanborn Samplers - Gary Fitzpatrick: https://www.loc.gov/collections/sanborn-maps/articles-and-essays/sanborn-samplers

Assignment: 

TBA

Class 8 - 3/27/19
------------

The Library of Congress is a definitively colonial institution. Throughout its history, voices of indigenous people have been in turn ignored, erased, and neglected. In this class we'll examine this problematic history and look at some ways that indigeneity is being re-addressed. In particular, we'll investigate the story of how 31 cylinders containing Passamaquoddy songs have revently been restored and re-born.  

**Guest Speaker**: Jane Anderson

Readings, etc:

1. Anxieties of Authorship in Colonial Archives - Jane Anderson et al : https://static1.squarespace.com/static/55cfbe2de4b02774e51fac68/t/55d0ed0fe4b02b29043a1cec/1439755535710/Anxieties+of+Authorship.pdf

2. Understanding Indigenous Data Sovereignty - Tahu Kakatai https://www.youtube.com/watch?v=BWX8qS0mTAg

3. Ancestral Voices Roundtable - http://www.loc.gov/today/cyberlc/feature_wdesc.php?rec=8530&loclr=eanw

4. Artist in the Archive Episode 8: https://artistinthearchive.podbean.com/e/episode-8-thirty-one-cylinders/

Assignment: 

TBA


Class 9 - 4/3/19
------------

It's easy to get caught up with looking at the Library through a data lens, whereas in reality it is a very physical thing. In this class we'll look at the day-to-day workings of the library. We'll look at projects which have engaged with institutional infrastructure, and we'll collectively imagine ways to creatively explore the LOC's labryntine workings.

**Guest Speaker**: Shannon Mattern

Readings, etc:

Dust Gathering - Nina Katchadourian: https://www.moma.org/audio/playlist/31

Middlewhere: Landscapes of Library Logistics - Shannon Mattern: https://urbanomnibus.net/2015/06/middlewhere-landscapes-of-library-logistics/

Artist in the Archive Episode Episode 3: https://artistinthearchive.podbean.com/e/episode-3-the-bureaucracy-episode/

Assignment: 

TBA


Class 10 - 4/10/19
------------

Since 2000, the Library's web archive program has worked to collect culturally important things from the internet. This collection has grown to include web comics, social media posts and animated GIFs. In this class, we'll look at some of the web archive's recent data releases, and examine ways to computationally explore these large sets of 'born-digital' objects. We'll also look at the ethical issues that are at the center of web archiving, particularly in respect to marginilized people.

**Guest Speaker**: Abbie Grotke

Readings, etc:

Confronting Our Failure of Care Around the Legacies of Marginalized People in the Archives - Bergis Jules: https://medium.com/on-archivy/confronting-our-failure-of-care-around-the-legacies-of-marginalized-people-in-the-archives-dc4180397280

Not All Information Wants to Be Free - Tara Robertson: http://eprints.rclis.org/32463/1/Applying%20Library%20Values%20to%20Emerging%20Technology_Chapter%2015.pdf

Assignment: 

TBA


Class 11 - 4/17/19
------------

- Field Trip!

NOTE: Date for this trip is to be determined. 

Class 12 - 4/24/19
------------

- Final Project presentations


STATEMENT OF ACADEMIC INTEGRITY 

Plagiarism is presenting someone else’s work as though it were your own. More specifically, plagiarism is to present as your own: A sequence of words quoted without quotation marks from another writer or a paraphrased passage from another writer’s work or facts, ideas or images composed by someone else.

STATEMENT OF PRINCIPLE 

The core of the educational experience at the Tisch School of the Arts is the creation of original academic and artistic work by students for the critical review of faculty members.  It is therefore of the utmost importance that students at all times provide their instructors with an accurate sense of their current abilities and knowledge in order to receive appropriate constructive criticism and advice.  Any attempt to evade that essential, transparent transaction between instructor and student through plagiarism or cheating is educationally self-defeating and a grave violation of Tisch School of the Arts community standards.  For all the details on plagiarism, please refer to page 10 of the Tisch School of the Arts, Policies and Procedures Handbook, which can be found online at: http://students.tisch.nyu.edu/page/home.html

STATEMENT ON ACCESSIBILITY 

Please feel free to make suggestions to your instructor about ways in which this class could become more accessible to you.  Academic accommodations are available for students with documented disabilities. Please contact the Moses Center for Students with Disabilities at 212 998-4980 for further information.

STATEMENT ON COUNSELING AND WELLNESS 

Your health and safety are a priority at NYU. If you experience any health or mental health issues during this course, we encourage you to utilize the support services of the 24/7 NYU Wellness Exchange 212-443-9999. Also, all students who may require an academic accommodation due to a qualified disability, physical or mental, please register with the Moses Center 212-998-4980. Please let your instructor know if you need help connecting to these resources.

STATEMENT ON USE OF ELECTRONIC DEVICES 

Laptops will be an essential part of the course and may be used in class during workshops and for taking notes in lecture. Laptops must be closed during class discussions and student presentations.  Phone use in class is strictly prohibited unless directly related to a presentation of your own work or if you are asked to do so as part of the curriculum.

STATEMENT ON TITLE IX 

Tisch School of the Arts to dedicated to providing its students with a learning environment that is rigorous, respectful, supportive and nurturing so that they can engage in the free exchange of ideas and commit themselves fully to the study of their discipline. To that end Tisch is committed to enforcing University policies prohibiting all forms of sexual misconduct as well as discrimination on the basis of sex and gender.  Detailed information regarding these policies and the resources that are available to students through the Title IX office can be found by using the following link: Title IX at NYU.




